.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c545.component_ContentDisplay_Content {
padding: 0px;  } #c1474.component_ContentDisplay_Content {
padding: 0px;  } #c3291.component_ContentDisplay_Content {
padding: 0px;  } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } 
